QGIS Application - Feature request #5559

add tooltip on fields in identify window / attribute window / feature form

2012-05-09 05:58 AM - Regis Haubourg

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15144
Description

Many times, fields name are short and not explicit enough to understand their meaning.
Comments are already available in fields properties and are perfect for that. Thoses comments are really nicely integrated when using

Postgis.

| would love to have tooltips displaying comments, real name if alias is used and maybe field type and precision. see attached pictures for

examples
Anyone interested in it?

History

#1 - 2012-05-09 06:03 AM - Regis Haubourg
- File qgis_field_comment_tooltip.jpg added

Here is the picture

#2 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

Files

qgis_field_comment_tooltip.jpg 104 KB
